## haskell-show 0.4.1.1

=== debian/changelog ===
haskell-show (0.4.1.1-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:13:20 -0400

haskell-show (0.4.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 17 Jun 2011 20:41:26 -0400
