=== debian/control ===
Source: haskell-show
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev
  , libghc-quickcheck2-prof
  , libghc-random-dev
  , libghc-random-prof
  , libghc-smallcheck-dev
  , libghc-smallcheck-prof
  , libghc-syb-dev
  , libghc-syb-prof
Build-Depends-Indep: ghc-doc
  , libghc-quickcheck2-doc
  , libghc-random-doc
  , libghc-smallcheck-doc
  , libghc-syb-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/show
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-show
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-show

Package: libghc-show-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Show instances for lambdabot
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains ShowQ, ShowFun, and SimpleReflect.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ShowQ adds SmallCheck & QuickCheck support.
 .
 SimpleReflect allows us to literally see how functions expand, through
 appropriate Show magic.

Package: libghc-show-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Show instances for lambdabot; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains ShowQ, ShowFun, and SimpleReflect.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ShowQ adds SmallCheck & QuickCheck support.
 .
 SimpleReflect allows us to literally see how functions expand, through
 appropriate Show magic.

Package: libghc-show-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Show instances for lambdabot; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains ShowQ, ShowFun, and SimpleReflect.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ShowQ adds SmallCheck & QuickCheck support.
 .
 SimpleReflect allows us to literally see how functions expand, through
 appropriate Show magic.
