=== debian/control ===
Source: haskell-show
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev (>> 2.4)
  , libghc-quickcheck2-prof
  , libghc-random-dev
  , libghc-random-prof
  , libghc-smallcheck-dev (>> 0.4)
  , libghc-smallcheck-prof
  , libghc-syb-dev
  , libghc-syb-prof
Build-Depends-Indep: ghc-doc
  , libghc-quickcheck2-doc
  , libghc-random-doc
  , libghc-smallcheck-doc
  , libghc-syb-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/show
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-show
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-show

Package: libghc-show-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Show instances for lambdabot${haskell:ShortBlurb}
 It contains ShowQ, ShowFun, and SimpleReflect.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ShowQ adds SmallCheck & QuickCheck support.
 .
 SimpleReflect allows us to literally see how functions expand, through
 appropriate Show magic.
 .
 ${haskell:Blurb}

Package: libghc-show-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Show instances for lambdabot${haskell:ShortBlurb}
 It contains ShowQ, ShowFun, and SimpleReflect.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ShowQ adds SmallCheck & QuickCheck support.
 .
 SimpleReflect allows us to literally see how functions expand, through
 appropriate Show magic.
 .
 ${haskell:Blurb}

Package: libghc-show-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Show instances for lambdabot${haskell:ShortBlurb}
 It contains ShowQ, ShowFun, and SimpleReflect.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ShowQ adds SmallCheck & QuickCheck support.
 .
 SimpleReflect allows us to literally see how functions expand, through
 appropriate Show magic.
 .
 ${haskell:Blurb}
