=== debian/control ===
Source: haskell-show
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-syb-dev,
 libghc-syb-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-syb-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/show
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-show
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-show-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Show instances for lambdabot${haskell:ShortBlurb}
 Show instances for functions and IO procedures.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ${haskell:Blurb}

Package: libghc-show-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Show instances for lambdabot${haskell:ShortBlurb}
 Show instances for functions and IO procedures.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ${haskell:Blurb}

Package: libghc-show-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Show instances for lambdabot${haskell:ShortBlurb}
 Show instances for functions and IO procedures.
 .
 ShowFun gives us Typeable instances for neutering IO expressions.
 .
 ${haskell:Blurb}
